## hercui 0.0.3

=== Makefile ===
PACKAGE:=hercui
VERSION:=0.0.3
URLS:=http://ftp.tal.org/pub/src/hercui/0.0
SOURCE:=$(PACKAGE)-$(VERSION).tar.gz

include ../Rules.make
