=== debian/changelog ===
hercui (0.0.3) unstable; urgency=low

  * Code cleanups
  * Fixes to .desktop file

 -- Kaj-Michael Lang <milang@tal.org>  Sun, 09 May 2010 14:47:00 +0200

hercui (0.0.2) unstable; urgency=low

  * Initial release

 -- Kaj-Michael Lang <milang@tal.org>  Sat, 08 May 2010 00:18:00 +0200
