=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/cdbs/1/rules/debhelper.mk

DEB_TAR_SRCDIR:=hercui-0.0.3

include /usr/share/cdbs/1/rules/tarball.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/simple-patchsys.mk

IS_FREMANTLE=$(shell if grep Fremantle /etc/maemo_version &> /dev/null; then echo y; else echo n; fi)

ifeq ($(IS_FREMANTLE),y)
DEB_CONFIGURE_NORMAL_ARGS:=--prefix=/opt --datarootdir=/usr/share --enable-maemo
else
DEB_CONFIGURE_NORMAL_ARGS:=--prefix=/usr --enable-maemo
endif

DEB_MAKE_INSTALL_TARGET=install DESTDIR=$(DEB_DESTDIR)
DEB_OPT_FLAG:=-O2 -pipe
