=== debian/changelog ===
hercui (0.0.4) stable; urgency=low

  * Add Hercules configuration file selection

 -- Kaj-Michael Lang <milang@tal.org>  Tue, 25 May 2010 12:01:00 +0200
