=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 include /usr/share/cdbs/1/rules/debhelper.mk
 
-DEB_TAR_SRCDIR:=hercui-0.0.3
+DEB_TAR_SRCDIR:=hercui-0.0.4
 
 include /usr/share/cdbs/1/rules/tarball.mk
 include /usr/share/cdbs/1/class/autotools.mk
