=== debian/changelog ===
hercui (0.1.0) stable; urgency=low

  * Add copy button
  * Show/Hide menu buttons on demand
  * Handle fork/exec failure properly

 -- Kaj-Michael Lang <milang@tal.org>  Thu, 03 Jun 2010 15:45:00 +0200
