=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: hercui
 Priority: optional
 Maintainer: Kaj-Michael Lang
-Build-Depends: debhelper (>= 4.1.0), cdbs, libvte-dev, libhildon1-dev, libhildonnotify-dev, osso-af-settings, libosso-dev
+Build-Depends: debhelper (>= 4.1.0), cdbs, libvte-dev, libhildon1-dev, libhildonnotify-dev, osso-af-settings, libosso-dev, libhildonfm2-dev
 Standards-Version: 3.8.0
 
 Package: hercui
@@ -10,7 +10,7 @@
 XB-Maemo-Display-Name: GUI for Hercules System/370, ESA/390, and z/Architecture Emulator
 Depends: ${shlibs:Depends}, hercules
 XSBC-Bugtracker: http://bugzilla.tal.org/
-Description: Simple UI wrapper for Hercules System/370, ESA/390, and z/Architecture Emulator
+Description: GUI wrapper for Hercules System/370, ESA/390, and z/Architecture Emulator
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgI
  fAhkiAAAB+dJREFUaIHVmsuPXMUVxn9V99mvmenHTM90e8b2gB/ENokNMRgr
