## hercui 0.1.1

=== Makefile ===
PACKAGE:=hercui
VERSION:=0.1.1
URLS:=http://ftp.tal.org/pub/src/hercui/0.1
SOURCE:=$(PACKAGE)-$(VERSION).tar.gz

include ../Rules.make
