=== debian/changelog ===
hercui (0.1.1) stable; urgency=low

  * Add a hint to user on what to do
  * Use external hildon-extras
  * Prefill product in bug url

 -- Kaj-Michael Lang <milang@tal.org>  Thu, 09 Sep 2010 14:14:00 +0200
