=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: hercui
 Priority: optional
 Maintainer: Kaj-Michael Lang
-Build-Depends: debhelper (>= 4.1.0), cdbs, libvte-dev, libhildon1-dev, libhildonnotify-dev, osso-af-settings, libosso-dev, libhildonfm2-dev
+Build-Depends: debhelper (>= 4.1.0), cdbs, libvte-dev, libhildon1-dev, libhildonnotify-dev, osso-af-settings, libosso-dev, libhildonfm2-dev, libhildon-extras1-dev
 Standards-Version: 3.8.0
 
 Package: hercui
@@ -9,7 +9,7 @@
 Section: user/office
 XB-Maemo-Display-Name: GUI for Hercules System/370, ESA/390, and z/Architecture Emulator
 Depends: ${shlibs:Depends}, hercules
-XSBC-Bugtracker: http://bugzilla.tal.org/
+XSBC-Bugtracker: http://bugzilla.tal.org/enter_bug.cgi?product=HercuUI
 Description: GUI wrapper for Hercules System/370, ESA/390, and z/Architecture Emulator
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgI
